<?php
/**
* @version      $Id: admin_xmlsitemap.php 10381 2008-06-01 03:35:53Z pasamio $
* @package      Easyshop
* @copyright    Copyright (C) 2005 - 2010 TA-EDV
* @license      proprietary
* @author       Richard Kammermayer <rk@ta-edv.de>
* Easyshop is a web shop system
*/

class admin_xml_sitemap {
	function __construct($layout_object) {
		$this->layout_object = $layout_object;
	}

	function run() {
		
		return $this->layout_object->fetch('admin_xml_sitemap.tpl');
	}
}